{% extends "djangocms_portfolio/base.html" %}
{% load i18n %}

{% block content_portfolio %}
<div class="portfolio-list">
	{% block portfolio_title %}
	{% if work_type %}
	<header>
		<h2>{{ work_type }}</h2>
	</header>
	{% endif %}
	{% endblock portfolio_title %}
	<div class="row no-gutters">
		{% for portfolio in portfolio_list %}
		<div id="portfolio-{{ portfolio.sequence }}" class="portfolio-item col-md-4 element-animate">
			{% include "djangocms_portfolio/includes/portfolio_item.html" with portfolio=portfolio %}	
		</div>
		{% endfor %}	
	</div>
</div>
{% endblock content_portfolio %}